=== debian/changelog ===
ros-indigo-smarthome-common-driver (0.1.61-0trusty) trusty; urgency=high

  * Add rosjava_messages dependency
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sat, 04 Jun 2016 22:00:00 -0000

ros-indigo-smarthome-common-driver (0.1.60-0trusty) trusty; urgency=high

  * Rename package to smarthome_common_driver
  * Update catkin dependencies
  * Update building imports
  * Merge branch 'master' of ssh://git.tactfactory.com:2222/projetx/media-driver
  * Update package description & license
  * 0.1.59
  * 0.1.58
  * Contributors: Alfred Team, Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Mon, 30 May 2016 22:00:00 -0000

ros-indigo-smarthome-common-driver (0.1.50-0trusty) trusty; urgency=high

  * Upgrade version
  * Apply new package architecture
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sun, 08 Nov 2015 18:28:00 -0000

ros-indigo-smarthome-common-driver (0.1.49-0trusty) trusty; urgency=high

  * Update configuration
    Add Heater comparator/converter
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Fri, 30 Oct 2015 23:00:00 -0000

ros-indigo-smarthome-common-driver (0.1.47-0trusty) trusty; urgency=high

  * Merge branch 'master' of ssh://git.tactfactory.com:2222/projetx/media-driver
  * Split node base class
  * Update gradle & dependencies
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Fri, 16 Oct 2015 22:00:00 -0000

ros-indigo-smarthome-common-driver (0.1.46-0trusty) trusty; urgency=high

  * Update headers
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Tue, 18 Aug 2015 22:00:00 -0000

ros-indigo-smarthome-common-driver (0.1.9-0trusty) trusty; urgency=high

  * Add package
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sat, 04 Apr 2015 22:00:00 -0000
