=== debian/control ===
Source: ros-indigo-smarthome-common-driver
Section: misc
Priority: extra
Maintainer: Mickaël Gaillard <mick.gaillard@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rosjava-build-tools, ros-indigo-rosjava-core, ros-indigo-rosjava-dynamic-reconfigure, ros-indigo-rosjava-messages, ros-indigo-smarthome-comm-msgs-java, ros-indigo-smarthome-heater-msgs-java, ros-indigo-smarthome-media-msgs-java, ros-indigo-smarthome-network-zeroconf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-smarthome-common-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rosjava-core, ros-indigo-rosjava-dynamic-reconfigure, ros-indigo-rosjava-messages, ros-indigo-smarthome-comm-msgs-java, ros-indigo-smarthome-heater-msgs-java, ros-indigo-smarthome-media-msgs-java, ros-indigo-smarthome-network-zeroconf
Description: This package is Common interface for RosJava.
